Skip to main content
DELETE
https://api-gw.verolabs.co/api/v1
/
notifications
/
fcm-token
Unregister device FCM token
curl --request DELETE \
  --url https://api-gw.verolabs.co/api/v1/notifications/fcm-token \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "token": "<string>",
  "device_id": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Body

application/json
token
string
required
device_id
string
required

Response

Request completed successfully.

The response is of type object.